TD {
FONT-SIZE: 12px; WORD-BREAK: break-all; line-height: 16px;
font-family: "²Ó©úÅé","Arial", "Helvetica", "sans-serif" ;
}
a:link {	
	font-size: 12px;
	line-height: 20px;
	color: #3F3F3F;
	text-decoration: none;

}

a:visited {	
	font-size: 12px;
	line-height: 20px;
	color: #3F3F3F;
	text-decoration: none;
}

a:hover {
	
	font-size: 12px;
	line-height: 20px;
	color: #B12D0F;
	text-decoration: none;
}
.f12 {	
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
}
.f14 {	
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
}

.inputindex {
	border: 1px solid;
	height: 18px;


}
.line {
	font-size: 12px;
	text-decoration: underline;
}

#f {border-collapse:collapse;}

a.hy_zi01 {
	
	font-size:14px;
	font-weight: bold;
	color: #999999;
}
a.hy_l01 {	
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
a.hy_l01:hover {	
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #88B201;
}

.hy_l02 {	
	font-size: 12px;
	color: #3f3f3f;
	text-decoration: none;
}
a.hy_l02:hover {	
	font-size: 12px;
	color: #b12d0f;
	text-decoration: none;
}
